/* LICENSE & DETAILS
   ==================================================

	Theme Name: Uplift Child Theme
	Theme URI: http://uplift.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: uplift
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/*	$$$ Ninja form css - Updated by Kaushik */
.CurrWidth{
	width: 10% !important;
}
.DropList
{
  height: 24px;
  padding: 1px 0 0 3px;
  width: 122px !important;
  z-index: 1000;
}
.TextList
{
  width: 121px !important;
  height: 23px !important;
  padding: 0px !important;
}
@media screen and (min-width: 319px) and (max-width: 540px) {
.TextList
{
  width: 95px !important;
  height: 23px !important;
  padding: 0px !important;
}
}
.Width2Px
{
	width: 2px !important;
}
.MLeft38Px
{
	margin-left: -3px !important;
}
.ApplyButton {
  background: none repeat scroll 0 0 #c52a31;
  color: #fff;
  height: 25px !important;
  line-height: 1px;
  margin-left: -147px !important;
  padding: 0 14px;
}
.SubmitButton {
  height: 25px !important;
  line-height: 1px;
  width: 75px !important;
  background-color: #C52A31;
  color: #ffffff;
}
.MRight {
  margin-right: -198px !important;
}
.AccDetails {
  height: 35px !important;
  width: 255px !important;
  padding: 0px !important;
}
.AccFieldWidth
{
	width: 38% !important;
}
.BoxHeight
{
	height: 26px !important;
	padding: 1px 2px 2px !important;
}
.reqfield {
  color: #f20000;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
}
.PadL5px
{
	padding-left: 5px !important;
}
.HelpNote{
  line-height: 1.2em !important;
  padding-top: 8px;
  padding-left: 15px;
}

@media screen and (min-width: 319px) and (max-width: 981px) {
.HelpNote{
  line-height: 1.2em !important;
  padding-top: 1px !important;
  padding-left: 15px;
}
}

@media screen and (min-width: 319px) and (max-width: 1023px) {
.Fleft
{
	text-align: left !important;
}
}
@media screen and (min-width: 1279px) and (max-width: 1921px) {
.fright
{
	text-align: right !important;
}
}
/*@media screen and (min-width: 319px) and (max-width: 1023px) {
.PadL1px
{
	padding-left: 0px;
}
}*/
@media screen and (min-width: 1279px) and (max-width: 1921px) {
.PadL1px
{
	padding-left: 1px;
}
}
.LinHgt 
{
  line-height: 1.2em;
}
.Red
{
	color: red;
}
.Padr28px
{
	padding-right: 28px !important;
}
@media screen and (min-width: 1279px) and (max-width: 1921px) {
.PadLpx
{
	padding-left: 406px !important;
}
}
@media screen and (min-width: 764px) and (max-width: 769px) {
.PadLpx
{
	padding-left: 255px !important;
}
}
@media screen and (min-width: 1023px) and (max-width: 1025px) {
.PadLpx
{
	padding-left: 332px !important;
}
}
@media screen and (min-width: 319px) and (max-width: 321px) {
.PadLpx
{
	padding-left: 91px !important;
}
}
.StorageContainer .nf-field-element{
	width: 100px !important;
	padding-top: 2px !important;
}
.SupscriptionContainer .nf-field-element, .CurrencyNameContainer .nf-field-element, .TotalStorageContainer .nf-field-element{
	padding-top: 2px !important;
} 
@media screen and (min-width: 319px) and (max-width: 321px) {
.StorageContainer .nf-field-element{
	width: 56px !important;
}
}
.StorageContainer .nf-field-description{
	position: relative !important;
	width: 25px !important;
}
@media screen and (min-width: 320px) {
.StorageContainer .nf-field-description{
	left: 20px !important;
}
}

@media screen and (min-width: 340px) and (max-width: 640px){
.StorageContainer .nf-field-description{
	left: -10px !important;
}
}

@media screen and (min-width: 641px) and (max-width: 767px) {
.StorageContainer .nf-field-description{
	left: 5px !important;
}
}

.SubscriptionContainer .nf-field-element{
	width: 100px !important;
}
@media screen and (min-width: 765px) and (max-width: 980px) {
.SubscriptionContainer .nf-field-element{
	width: 77px !important;
}
.SubscriptionContainer .nf-field-description {
 
  padding-left: 0px !important;
}
}
@media screen and (min-width: 319px) and (max-width: 361px) {
.SubscriptionContainer .nf-field-element{
	width: 58px !important;
}
}

.SubscriptionContainer .nf-field-description {
  margin: 0 !important;
  width: 15px;
  padding-left: 25px;
}
@media screen and (min-width: 1279px) and (max-width: 1922px) {
.PadL385px
{
	padding-left: 385px !important;
}
}
.pricingBLine {
  border: 1px solid #ddd;
  margin: 0 auto;
  padding: 5px !important;
  width: 65% !important;
}
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
  background-color: #f9f9f9;
}
.tblPricing tr td {
  border-right: 1px solid #dddddd;
}
.table th, .table td {
  border-top: 1px solid #ddd;
  line-height: 18px;
  padding: 8px;
  text-align: left;
  vertical-align: top;
}
.pricingTdWidth26 {
  width: 30%;
}
@media screen and (min-width: 319px) and (max-width: 321px) {
.TextList {
  height: 23px !important;
  padding: 0 !important;
  width: 70px !important;
}
}
.Add2Con .nf-field-label
{
	padding-right: 31px !important;
}
.nf-field-container .hr-container.field-wrap .hr-wrap .ninja-forms-field .hr{
	border-color: black !important;
	}
	
@media screen and (min-width: 1279px) and (max-width: 1921px) {
.PadRight
{
    padding-right: 240px;
}
}
@media screen and (min-width: 1023px) and (max-width: 1025px) {
.PadRight
{
    padding-right: 165px;
}
}
.CurrencyNameContainer .textbox-wrap
{
   float: right !important;
}

.LabelRadio .nf-field-element ul li
{
  width: 100px !important;
}
.sfbutton {
  border-radius: 1px !important;
  background: none repeat scroll 0 0 #c52a31 !important;
  border: 1px solid #771a1e !important;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  margin-left: 3px;
  margin-top: 10px;
  padding: 0px 10px !important;
  text-align: center;
  text-transform: uppercase;
  height: 28px !important;
}

@media screen and (min-width: 1279px) and (max-width: 1921px) {
.MobileMarginTopBot11Px .col-md-5
{
  width: 35% !important;
}
}

@media screen and (min-width: 1023px) and (max-width: 1025px) {
.MobileMarginTopBot11Px .col-md-5
{
  width: 42% !important;
}
}
.PadT10px
{
  padding-top: 10px;
}
.PadT5px
{
  padding-top: 5px;
}
/*@media screen and (min-width: 767px) and (max-width: 780px) {
.nf-field-label
{
	padding-left: 17px !important;
}
}*/
@media screen and (min-width: 1279px) and (max-width: 1921px) 
{
.Subbutton
{
padding: 23px 0 0 9px;
}
}
@media screen and (min-width: 768px) and (max-width: 801px) 
{
.Subbutton
{
padding: 15px 0 0 30px;
}
}
@media screen and (min-width: 1023px) and (max-width: 1025px) 
{
.Subbutton
{
padding: 23px 0 0 30px;
}
}
@media screen and (min-width: 320px) and (max-width: 740px) 
{
.Subbutton
{
padding: 4px 0 0 30px;
}
}
.SubRadio .nf-field-label
{
  padding-right : 0px !important;
}
.PromoCodeSection .nf-field-element
{
  padding: 0px !important;
}
.PromoCont .nf-field-element
{
  padding-left: 12px;
}
@media screen and (min-width: 319px) and (max-width: 640px) {
.PromoCont .nf-field-element
{
  padding-left: 0px !important;
}
}
/*@media screen and (min-width: 359px) and (max-width: 740px) {
.CurrencyNameContainer
{
 padding-right: 13px !important;
}
}*/
@media screen and (min-width: 765px) and (max-width: 1025px) {
.PromoCont .nf-field-element
{
  padding-left: 0px !important;
}
.CurrencyNameContainer
{
 padding-right: 7px !important;
}
}

@media screen and (min-width: 1279px) and (max-width: 1921px) 
{
.checkbox-container .nf-field-element
{
  padding: 2px 0 0 12px;
}
}
@media screen and (min-width: 319px) and (max-width: 540px) 
{
.pricingBLine {
  border: 1px solid #ddd;
  margin: 0 auto;
  padding: 5px !important;
  width: 100% !important;
}
}
@media screen and (min-width: 319px) and (max-width: 540px) 
{
.Mobwidt .nf-field-element
{
  width: 250px !important;
 }
 }
 /*.TotalStorageContainer .nf-field-description{
    padding-left: 65px;
 }*/
@media screen and (min-width: 638px) and (max-width: 641px) 
{
.TotalStorageContainer .nf-field-description{
    padding-left: 10px;
}
}
   
@media screen and (min-width: 1022px) and (max-width: 1030px) 
{
.TotalStorageContainer .nf-field-description{
    padding-left: 5px;
}
}
@media screen and (min-width: 639px) and (max-width: 1921px) 
{
.SupscriptionContainer .nf-field-label
{
  padding-left: 25px !important;
}
.PromoTextContainer .nf-field-label
{
  padding-left: 25px !important;
}
.BackupTxtContainer .nf-field-label
{
  padding-left: 25px !important;
}
}

@media screen and (min-width: 1022px) and (max-width: 1030px) 
{
.PromoCont .nf-field-element .TextList{
  width: 86px !important;
}
}
.nf-error-required-error
{
  display: none !important;
}
.nf-before-form-content
{
  padding-bottom: 0px !important;
}
.Widt .nf-field-label{
 width: 17% !important;
 text-align: left !important;
}
.Read .nf-field-label{
 width: 39% !important;
 text-align: left !important;
 padding-top: 5px !important;
}
.Radi .nf-field-label{
 width: 39% !important;
 text-align: left !important;
padding-top: 5px !important;
}
@media screen and (min-width: 985px) and (max-width: 1027px) 
{
.Widt .nf-field-description {
  margin-left: 623px !important;
  margin-top: -30px !important;
}
}
@media screen and (min-width: 1279px) and (max-width: 1921px) 
{
.Widt .nf-field-description {
  margin-left: 751px !important;
  margin-top: -30px !important;
}

.Read .nf-field-element{
  width: 57% !important;
}
.Radi .nf-field-element{
  width: 57% !important;
}
@media screen and (min-width: 317px) and (max-width: 980px) 
{
 .Widt .nf-field-element{
   padding-left: 1px !important;
}
}
@media screen and (min-width: 1022px) and (max-width: 1925px) 
{
.Widt .nf-field-element{
 padding-left: 6px !important;
}
}
@media screen and (min-width: 317px) and (max-width: 800px) 
{
.demoEmail{
  margin-bottom: 7px !important;
}
}
